Bug 54917 - /sbin/ifup has the wrong path to the default network settings
Summary: /sbin/ifup has the wrong path to the default network settings
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-23 09:28 UTC by Eric Dittman
Modified: 2014-03-17 02:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-28 15:44:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Dittman 2001-10-23 09:28:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.12 i686)

Description of problem:
/sbin/ifup looks for the default network settings in:

/etc/sysconfig/networking/default/ifcfg-*

rather than:

/etc/sysconfig/networking/profiles/default/ifcfg-*

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Look in /sbin/ifup
2.  Compare to actual directory tree
3.  Notice they are different
	

Additional info:

Comment 1 bronzebook2601 2003-04-26 12:29:20 UTC
sbin/loader


Comment 2 Bill Nottingham 2003-04-28 15:44:39 UTC
This is changed in more recent releases.


Note You need to log in before you can comment on or make changes to this bug.